/*
Theme Name: Oshin Child
Description: Oshin Child Theme
Author: Brand Exponents
Template: oshin
Version: 1.0
*/

@import url("../oshin/style.css");

body  {-moz-font-feature-settings: "ss01";
	-webkit-font-feature-settings: "ss01";
	font-feature-settings: "ss01";
}

.tatsu-wrap {
    width: 100%;
    max-width: 1305px;
    margin: 0 auto;
}

.header-search-controls .search-button {
    margin-left: 0px;
    cursor: pointer;
    color: black;
    display: inline-block;
    zoom: 1;
    position: relative;
    top: 2px;
    font-size: 18px;
    line-height: normal;
}
.search-button {
    margin-left: -30px;
}

#header-top-bar {
    position: relative;
    z-index: 3;
    height:46px;
	font-size:12px;
}

#header-top-bar-left {
    float: left;
    padding: 2px 20px 0px 15px;
}

#header-top-bar-right {
    float: right;
    padding: 5px 20px;
}

#header .tatsu-module, #header .oshine-module {
    margin-bottom: 0;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.7);
}

input[type="text"], input[type="password"], input[type="tel"] {
    padding: 0px;
    width: 100%;
    margin-bottom: 20px;
    border: none;
    text-indent: 10px;
    font-size: inherit;
    color: inherit;
    font: inherit;
    line-height: 20px;
    height: 50px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	float:right;
}

input[type="submit"], .action-button .be-button, input[type="button"], input[type="submit"], input[type="reset"], button {
    border: none;
    cursor: pointer;
    display: inline-block;
    margin: 0px 0 0 0;
    text-decoration: none;
    border-radius:0px;
	    -moz-border-radius: 0px;
-webkit-border-radius: 0px;
    font-size: 14px;
    line-height: 14px;
    padding: 18px 30px;
    text-transform: uppercase;
    letter-spacing: 0px;
	
}




input[type="email"], textarea {
    padding: 0px;
    width: 100%;
    margin-bottom: 50px;
    border-radius:0px;
    text-indent: 10px;
    font-size: inherit;
    color: inherit;
    font: inherit;
    line-height: 20px;
    height:50px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	align-content:center;
}
.largebtn {
    font-size: 14px;
    line-height: 14px;
    padding: 18px 25px;
}

.mediumbtn {
    font-size: 16px;
    line-height: 16px;
    padding: 21px 40px;
}
	
.tatsu-tc.small.plain {
    padding-left: 0px;
    padding-top: 6px;
}

.tatsu-ti-wrap.small {
    font-size: 21px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    margin-right: 0px;
}

.tatsu-module {
    margin-bottom: 0px;
}

.tatsu-ryMVZCxf7 .tatsu-icon{color: rgba(255,159,42,1);}.tatsu-ryMVZCxf7.tatsu-normal-icon{margin: 0px 0px 0px 8px;}

#header-inner-wrap, .style2 #header-bottom-bar, .style13 #header-bottom-bar {
    height: 81px;
    /*background-image: url(http://194973.w73.wedos.ws/domains/aperio.cz/wp-content/uploads/2018/07/menu_bg2.png);*/
	background-color: transparent;
}

#header-inner-wrap, .style2 #header-bottom-bar, .style13 #header-bottom-bar {
    height: 64px;
}

.tatsu-button-container, .tatsu-normal-button.tatsu-button-wrap {
    margin: 0 0px 0px 0;
}


.single-page-atts .tagcloud a {
    margin-bottom: 0px;
    line-height: 1;
    padding: 5px 12px;
    color: inherit;
    border: 2px solid;
    border-radius: 6px;
    font-size: 12px;
    margin-right: 10px;
    border-color: #ff9f2a;
    font-weight: 400;
}



.style2-blog .post-nav, .style3-blog .post-nav, .style5-blog .post-nav, .style6-blog .post-nav {
    margin-bottom: 0px !important;
    background-color: #EBE6DE;
	padding: 10px 7px 5px 7px;
    
}


.style3-blog .post-title {
    padding: 0px 10px 0px 15px;
	 margin-bottom: 0;
}



.style3-blog .article-details {
    padding: 0px 0px 0px 0px;
    width: 100%;
}

    


.post-content-wrap .post-thumb .thumb-wrap  {
    width:320px; 
}





#content, .post-title, .breadcrumbs, #page-title {
    -ms-word-wrap: break-word;
    word-break: break-word;
    padding: 0px 0px;
}

.post-content {
    padding: 10px 15px 0px 15px;
	   
}

p {
    margin-bottom: 10px;
}



.tagcloud a {
    padding: 0px 0px 0px 0px;
    display: inline;
    float: left;
    margin: 0px 10px 0px 0px;
    background-clip: padding-box;
    color: inherit;
    border: 0px solid;
    border-radius: 6px;
    text-transform: none;
    border-color:#ff9f2a;
    font-weight: 400;
}



.more-link, .view-project-link {
    display: inline-block;
    border-bottom-width: 0px; 
    border-style: solid;
    border-color: inherit;
    /* color: inherit !important; */
    color: inherit;
    padding-bottom: 5px;
    text-transform: uppercase;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
}


.style2-blog .more-link, .style3-blog .more-link, .style8-blog .more-link, .style9-blog .more-link {
    display: inline-block;
    margin-top: 4px;
	 margin-bottom: 4px;
	font-weight:600;
	color:black;
}



.more-link.style1-button, .more-link.style2-button, .more-link.style3-button, input[type="button"], input[type="reset"], button, input[type="file"]::-webkit-file-upload-button {
    font-family: Motif,"Open Sans","Arial",sans-serif;
    font-weight: 600;
    font-style: normal;
	font-size:11px;
}



#bottom-widgets {
    padding-top: 70px;
    padding-bottom: 0px;
    position: relative;
    z-index: 3;
}

th, td {
   border: 0px solid #ddd; 
  padding: 0px 0px; 
}

#blog-content {
   margin-top: 20px;   
}

body.header-transparent.admin-bar #header #header-inner-wrap.no-transparent.top-animate, body.sticky-header.admin-bar #header #header-inner-wrap.no-transparent.top-animate {
    top: 32px;
    -webkit-transition: top .50s ease, right 400ms ease;
    -moz-transition: top .50s ease, right 400ms ease;
    -o-transition: top .50s ease, right 400ms ease;
    -ms-transition: top .50s ease, right 400ms ease;
    -webkit-backface-visibility: hidden;
    box-shadow: 0 0px 0px rgba(0,0,0,0);
}



.page #comments {
    padding: 0px 0;
}

.style8-blog .post-category a {
    border: 1px solid;
    background-color: rgba(255,173,0,1) ;
}

#content, .post-title, .breadcrumbs, #page-title {
    -ms-word-wrap: break-word;
    word-break: break-word;
    padding: 0px 0px;
}

#blog-content {
    margin-top: 0px;
}

#bottom-widgets {
    padding-top: 40px;
    padding-bottom: 0px;
    position: relative;
    z-index: 3;
}




.post-meta {
    float: left;
    border-radius: 6px;
    padding: 2px 5px;   
}

.post-nav ul li {
    margin-bottom: 0;
    color: #ff9f2a;
    text-transform: none;
}




#left-sidebar, .right-sidebar-page #page-content {
    margin-right: 80px;
    margin-top: 40px;
}


.team-shortcode-wrap .designation {
    text-transform: none;
    margin-bottom: 10px;
}

.team-description {
    margin-bottom: 15px;
    font-weight: 700;
}

.woocommerce div.product, .woocommerce #content div.product, .woocommerce-page div.product, .woocommerce-page #content div.product {
    margin-bottom: 50px;
    position: relative;
    margin-top: 40px;
}

.woocommerce div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce-page #content div.product div.summary {
    margin-bottom: 2em;
    width: 64%;
    float: right;
}


.woocommerce div.product div.images, .woocommerce #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce-page #content div.product div.images {
    float: left;
    width: 30%;
    margin-bottom: 0;
    margin-top: 10px;
    position: relative;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li {
    font-size: 24px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: normal;
    float: left;
    position: relative;
    z-index: 0;
    margin: 0 0 0 -1px;
    padding: 20px 20px 0px 0px;
}

.woocommerce div.product form.cart, .woocommerce #content div.product form.cart, .woocommerce-page div.product form.cart, .woocommerce-page #content div.product form.cart {
    margin-bottom: 35px;
    margin-top: 35px;
}

.prvnisloupeckurzy {
    width: 48%;
    float:left;
	margin-right:20px;
	margin-top:20px;
}

.druhysloupeckurzy {
    width: 48%;
    float:left;
	margin-left:20px;
	margin-top:20px;
}

.prvnisloupeclektorka {
    width: 20%;
    float:left;
	margin:20px 20px 20px 0px;
}

.druhysloupeclektorka {
    width: 78%;
    float:left;
	margin:40px 0px 20px 0px;
}

.jedensloupecobchod {
    width: 98%;
    float:left;
}
 .oranzovywidget {
    background-color: #EBE6DE;
	padding:15px;
	 font-size:14px;
	 line-height:20px;
	 font-weight:500;
}


#bottom-widgets .column-block {
    /* margin-bottom: 0; */
    margin-top: -30px;
}

.accordion .accordion-head.with-bg.ui-accordion-header {
    transition: background-color 0.5s linear;
    -webkit-transition: background-color 0.5s linear;
    -moz-transition: background-color 0.5s linear;
    -ms-transition: background-color 0.5s linear;
    -o-transition: background-color 0.5s linear;
    border-radius: 0px;
    border-color: #ffffff;
    border-style: solid;
    border-width: 0px;
}

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
    color: #000;
    font-size: 14px;
    font-weight: bold;
    visibility: hidden;
}

.tatsu-list-content {
    width: auto;
    line-height: 25px;
    margin-bottom: 0px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.thumb-overlay {
    position: absolute;
    overflow: hidden;
    width: 101%;
    height: 101%;
    top: 0;
    left: 0;
    /* display: none; */
    background-color: rgba(255,255,255,0.2);
}

.thumb-overlay:hover {
    position: absolute;
    overflow: hidden;
    width: 101%;
    height: 101%;
    top: 0;
    left: 0;
     /*  display: none;*/
    background-color: rgba(255,255,255,0);
}

.filters.border .sort {
    padding: 20px 30px 20px 30px;
    background-color: #f7f2ea;
    border-radius: 6px;
}

.filters.border .current_choice {
    border: 1px solid;
    border-color: #ffad00;
}

.smallbtn {
    font-size: 14px;
    line-height: 12px;
    padding: 12px 15px;
}


.woocommerce div.product form.cart .variations td.label, .woocommerce #content div.product form.cart .variations td.label, .woocommerce-page div.product form.cart .variations td.label, .woocommerce-page #content div.product form.cart .variations td.label {
    padding-right: 1em;
    width: 100px;
}


.woocommerce div.product form.cart .variations td, .woocommerce #content div.product form.cart .variations td, .woocommerce-page div.product form.cart .variations td, .woocommerce-page #content div.product form.cart .variations td {
    vertical-align: top;
    width: 60%;
}

.tatsu-button-container, .tatsu-normal-button.tatsu-button-wrap {
    margin: 0 0px 0px 0;
    padding: 5px 10px;
    line-height: 24px;
}


.tatsu-button {
    text-decoration: none;
    border-color: transparent;
    text-transform: none;
    letter-spacing: 0px;
}


.tatsu-button-wrap.rounded, .tatsu-button-wrap.rounded:after, .tatsu-button-wrap.rounded:before, .tatsu-button.rounded, .tatsu-button.rounded:after, .tatsu-button.rounded:before {
    border-radius: 6px;
}

.tatsu-list-icon-wrap {
   height: auto;
    width: 30px;
    display: inline-block;
    border-radius: 50%;
    position: relative;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

body.sticky-header.admin-bar #header #header-inner-wrap.no-transparent.top-animate {
	
      top: 32px;
    -webkit-transition: top .50s ease, right 400ms ease;
    -moz-transition: top .50s ease, right 400ms ease;
    -o-transition: top .50s ease, right 400ms ease;
    -ms-transition: top .50s ease, right 400ms ease;
    -webkit-backface-visibility: hidden;
    box-shadow: none;
}

.podportebtn {
font-size: 12px;
line-height: 12px;
padding: 6px 10px;
text-shadow:0px 1px 0px rgba(0,0,0,0.3);
}

.patkabtn {
font-size: 12px;
line-height: 16px;
padding: 19px 33px;
text-shadow:0px 1px 0px rgba(0,0,0,0.3);
	color: white;
	font-weight:700;
}

.post-category a {
    color: #000000;
    text-transform: none;
 border: 1px solid; 
    border-radius: 4px;
    padding: 0px 4px;
    border-color: #ffad00;
    display: inline-block;
    margin-bottom: 5px;
	margin-right: 10px;
}

.tatsu-button-container, .tatsu-normal-button.tatsu-button-wrap {
    margin: 0 0px 0px 0;
    padding: 0px 16px 14px 0px;
    line-height: 24px;
}

.be-wrap {
    max-width: 1305px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}

.style5-title .thumb-title, .style6-title .thumb-title, .style7-title .thumb-title {
    margin: 0px 10px 5px 10px !important;
}

.widget {
    margin-bottom: 0px;
}

@media only screen and (max-width:420px)  {
#header-top-bar {
    position: relative;
    z-index: 3;
    height: 80px;  
    font-size: 10px;
}
	#bottom-widgets {
    padding-top: 40px;
    padding-bottom: 0px;
    position: relative;
    z-index: 3;
    padding-left: 20px;
		padding-right:20px;
}
	
.patkatext {
    font-size: 10px;   
}
	
}

@media only screen and (max-width: 420px) {
.be-wrap {
    max-width: 300px;
    margin: 0 auto;
} }

@media only screen and (max-width: 1365px) {
	#bottom-widgets {
    padding-top: 40px;
    padding-bottom: 0px;
    position: relative;
    z-index: 3;
    padding-left: 20px;
		padding-right:20px;
}

	}



/*@media only screen and (max-width: 1024px) and (min-width: 960px) {
.be-wrap {
    max-width: 940px;
    margin: 0 auto;
}
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
.be-wrap {max-width: 740px;
    margin: 0 auto;}
}

@media only screen and (max-width: 960px) {
#content {
    -webkit-transform: initial !important;
    -moz-transform: initial !important;
    -ms-transform: initial !important;
    -o-transform: initial !important;
    transform: initial !important;
    max-width: 740px;
    margin: 0 auto;
}}

@media only screen and (max-width: 420px) {
#content {
    -webkit-transform: initial !important;
    -moz-transform: initial !important;
    -ms-transform: initial !important;
    -o-transform: initial !important;
    transform: initial !important;
    max-width: 300px;
    margin: 0 auto;
}}*/

@media only screen and (max-width: 960px) {
#footer-wrap .footer-left-area, #footer-wrap .footer-center-area, #footer-wrap .footer-right-area {
    position: static;
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
    width: 270px;
    height: auto;
    line-height: 30px;
} }

.style1 .be-wrap .logo {
    margin-left: 10px;
}

.page-title-module-custom {
    padding: 36px 0 25px 20px;
	
}

#content, .post-title, .breadcrumbs, #page-title {
    -ms-word-wrap: break-word;
    word-break: break-word;
    padding: 0px 0px;
}

.style1 #header-controls-right, .style5 #header-controls-right {
    float: right;
    margin-right: 30px;
    padding-right: 20px;
}

@media only screen and (max-width: 960px) {
.style1 #header-controls-right {
    padding-left: 0px;
    margin-top: -20px;
}
.post-thumb img {
    width: 70% !important;
    height: auto !important;
}	
	
.patkatext {
    font-size: 10px;   
}
	
}



h1, h2 {
    margin-bottom: 20px;
    margin-top: 20px;
}


.post-content-wrap .post-thumb .thumb-wrap {
    width: 100%;
}

.header-breadcrumb {
    font-size: 11px;
    font-weight: normal; 
   
}

textarea {
    padding: 10px 0 0 10px;
    height: 200px;
    width: 100%;
    margin-bottom: 20px;
    font: inherit;
    overflow: auto;
    font-size: inherit;
    color: inherit;
    font: inherit;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: white;
}

.woocommerce .checkout .col-2 h3, .woocommerce-page .checkout .col-2 h3 {
    float: left;
    clear: none;
    visibility: hidden;
}


.woocommerce .order_details li, .woocommerce-page .order_details li {
    float: left;
    margin-right: 2em;
    text-transform: uppercase;
    font-size: 1em;
    line-height: 1em;
    border-right: 1px dashed #dfdbdf;
    padding-right: 2em;
    font-weight: 700;
}

#footer-wrap a {
    margin-right: 0px;
}

.mobile-nav-controller-wrap .menu-controls {
    margin-left: 0px;
    margin-right: 20px;
    background-image: url(http://aperio.cz/wp-content/uploads/2019/03/menuzde.png);
    width: 60px;
    height: 10px;
    margin-top: 40px;
}

.be-mobile-menu-icon {
    width: 18px;
    height: 2px;
    float: right;
    left: 30px;
    top: 6px;
}


@media only screen and (max-width: 960px)  {
#header-top-bar-right .top-bar-widgets, #header-top-bar-right .header-search-controls, #header-top-bar-right .header-cart-controls, #header-top-bar-right .menu-controls {
    margin-right: 0px;
}
	}

body.header-transparent #header #header-inner-wrap.no-transparent, body.sticky-header #header #header-inner-wrap.no-transparent {
    position: fixed;
    top: -300px;
    width: 100%;
    right: 0px;
    padding-top: 40px;
    background-color: white;
    height: 100px;
}

.top-animate .logo .sticky-logo {
    position: relative;
    top: -30px;
    left: 0;
    transform: translateY(0) translateX(0);
    visibility: visible;
    opacity: 1;
    transition: opacity 700ms cubic-bezier(0.645, 0.045, 0.355, 1);
}

.be-service .service-wrap div.service-content {
  padding: 0% 0%; /* jj zmenila 6% 9%*/
}

.mc-main .calendar-event .details, .mc-main .calendar-events {
    position: absolute;
    left: 25%;
    width: 50%;
    z-index: 9999999;
    background: #fff;
    
    box-shadow: 0 0 4px;
    color: #333;
    color: var(--primary-dark);
}

#left-sidebar, #right-sidebar {
    padding-left: 20px;
    margin-bottom: 50px;
    margin-top: 40px;
    BORDER-LEFT: #EBE6DE;
    border-left-width: 2px;
    border-left-style: solid;
    margin-left: 20px;
}

input.gsc-input {
    font-size: 13px;
}

.woocommerce .page-title {
    font-family: Motif !important;
    font-weight: 900 !important;
	font-size:30px !important;
}

.related.products h2, .upsells.products h2, .cart-collaterals .cross-sells h2, .cart_totals h2, .shipping_calculator h2, .woocommerce-billing-fields h3, .woocommerce-shipping-fields h3, .shipping_calculator h2, #order_review_heading, .woocommerce .page-title {
    font-family: Motif !important;
    font-weight:  400 !important;
	
}

#cookie-notice {

    position: relative;
    min-width: 100%;
    height: auto;
    z-index: 100000;
    font-size: 13px;
    line-height: 20px;
    left: 0;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}

.cn-button.bootstrap {

    font-family: sans-serif;
    display: inline-block;
    *display: inline;
    padding: 4px 12px;
    margin-right: .3em;
    margin-bottom: 0;
    *margin-left: .3em;
    line-height: 20px;
    color: #333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255,255,255,.75);
    font-style: normal;
    vertical-align: middle;
    cursor: pointer;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,.25);
    background-color: #ffad00 !important; /*jj zmenila bylo #006dcc;*/
    *background-color: #ffad00 !important; /*jj zmenila bylo #04c;*/
    background-image: -moz-linear-gradient(top,#f3c35c,#ffad00) !important; /*jj zmenila bylo top,#08c,#04c*/
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#f3c35c),to(#ffad00)) !important; /*jj zmenila bylo from(#08c),to(#04c)*/
    background-image: -webkit-linear-gradient(top,#f3c35c,#ffad00)!important; /*jj zmenila bylo (top,#08c,#04c)*/
    background-image: -o-linear-gradient(top,#f3c35c,#ffad00)!important; /*jj zmenila bylo (top,#08c,#04c)*/
    background-image: linear-gradient(to bottom,#f3c35c,#ffad00)!important;  /*jj zmenila bylo (top,#08c,#04c)*/
    background-repeat: repeat-x;
    border-style: solid;
    border-width: 1px;
    border-color: #ffad00 #ffad00 #ffad00;
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
    box-shadow: 0 1px 0 rgba(255,255,255,.2) inset,0 1px 2px rgba(0,0,0,.05);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffad00',endColorstr='#ffad00',GradientType=0) !important; /*jj zmenila   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0044cc',GradientType=0);*/
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    padding: 2px 10px;
    font-size: 12px;
    text-decoration: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    outline: none;

}

